<Gauge Name="Clock" Version="1.0">
  <Image Name="Clock Background.bmp" Luminous="1"/>
  <!-- ========================= Hour Hand ====================== -->
  <Element>
    <Position X="139" Y="138"/>
    <Image Name="Clock Hours.bmp" PointsTo="East" Luminous="1">
      <Axis X="11" Y="11"/>
    </Image>
    <Rotate>
      <Value>(P:Local time,hours)</Value>
      <Nonlinearity>
        <Item Value="0" X="139" Y="25"/>
        <Item Value="3" X="250" Y="138"/>
        <Item Value="6" X="139" Y="249"/>
        <Item Value="9" X="27" Y="138"/>
        <Item Value="12" X="139" Y="25"/>
      </Nonlinearity>
    </Rotate>
  </Element>
  <!-- ========================= Minute Hand ==================== -->
  <Element>
    <Position X="139" Y="138"/>
    <Image Name="Clock Minutes.bmp" PointsTo="East" Luminous="1">
      <Axis X="11" Y="11"/>
    </Image>
    <Rotate>
      <Value>(P:Local time,minutes) flr 60 %</Value>
      <Nonlinearity>
        <Item Value="0" X="139" Y="25"/>
        <Item Value="3" X="250" Y="138"/>
        <Item Value="6" X="139" Y="249"/>
        <Item Value="9" X="27" Y="138"/>
        <Item Value="12" X="139" Y="25"/>
      </Nonlinearity>
    </Rotate>
  </Element>
  <!-- ========================= Second Hand ==================== -->
  <Element>
    <Position X="139" Y="138"/>
    <Image Name="Clock Seconds.bmp"  PointsTo="East" Luminous="1">
      <Axis X="52" Y="7"/>
    </Image>
    <Rotate>
      <Value>(P:Local time,seconds) flr 60 %</Value>
      <Nonlinearity>
        <Item Value="0" X="139" Y="25"/>
        <Item Value="15" X="250" Y="138"/>
        <Item Value="30" X="139" Y="249"/>
        <Item Value="45" X="27" Y="138"/>
        <Item Value="60" X="139" Y="25"/>
      </Nonlinearity>
    </Rotate>
  </Element>
  <Mouse>
    <Help ID="HELPID_GAUGE_CLOCK_WITH_TIME"/>
    <Tooltip ID="TOOLTIPTEXT_CLOCK"/>
  </Mouse>
</Gauge>
